GLSA-201702-22:Mozilla Firefox:多個弱點

critical Nessus Plugin ID 97265

Synopsis

遠端 Gentoo 主機缺少一個或多個與安全性相關的修補程式。

描述

遠端主機受到 GLSA-201702-22 中所述的弱點影響 (Mozilla Firefox:多個弱點) 在 Mozilla Firefox 中發現多個弱點。如需詳細資訊,請檢閱以下提及的 CVE 識別碼。影響:遠端攻擊者可能以處理程序的權限執行任意程式碼、造成拒絕服務情況、繞過存取限制、存取其他受保護的資訊或透過多個向量偽造內容。因應措施:目前尚無已知的因應措施。

解決方案

所有 Mozilla Firefox 使用者皆應升級至最新版本:# emerge --sync # emerge --ask --oneshot --verbose '>=www-client/firefox-45.7.0' 所有 Mozilla Firefox 二進位使用者皆應升級至最新版本:# emerge --sync # emerge --ask --oneshot --verbose '>=www-client/firefox-bin-45.7.0'

另請參閱

https://www.mozilla.org/en-US/security/advisories/mfsa2017-02/

https://security.gentoo.org/glsa/201702-22

Plugin 詳細資訊

嚴重性: Critical

ID: 97265

檔案名稱: gentoo_GLSA-201702-22.nasl

版本: 3.9

類型: local

已發布: 2017/2/21

已更新: 2021/1/11

風險資訊

VPR

風險因素: Critical

分數: 9.5

CVSS v2

風險因素: High

基本分數: 7.5

時間分數: 6.5

媒介: AV:N/AC:L/Au:N/C:P/I:P/A:P

時間媒介: E:H/RL:OF/RC:C

CVSS v3

風險因素: Critical

基本分數: 9.8

時間分數: 9.4

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

時間媒介: E:H/RL:O/RC:C

弱點資訊

CPE: p-cpe:/a:gentoo:linux:firefox, p-cpe:/a:gentoo:linux:firefox-bin, cpe:/o:gentoo:linux

必要的 KB 項目: Host/local_checks_enabled, Host/Gentoo/release, Host/Gentoo/qpkg-list

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2017/2/20

弱點發布日期: 2018/6/11

參考資訊

CVE: CVE-2017-5373, CVE-2017-5375, CVE-2017-5376, CVE-2017-5378, CVE-2017-5380, CVE-2017-5383, CVE-2017-5386, CVE-2017-5390, CVE-2017-5396

GLSA: 201702-22